{
        "name" : "Archive",
        "displayName" : "Archive",
        "defaultHandler" : "mvel: new org.jbpm.process.workitem.archive.ArchiveWorkItemHandler()",
        "documentation" : "archive-workitem/index.html",
        "module" : "archive-workitem",
        "icon" : "Archive.png",
            "category" : "Archive",
            "description" : "Archive a list of files",
            "keywords" : [
                                "archive"
                ,"file"
                ,"files"
                ,"zip"

            ],
                "isaction" : "true",
                "actiontitle" : "Archive a list of files.",
            "requiresauth" : "false",
            "parameters" : [
                                   {
                                       "name" : "Archive",
                                       "type" : "new StringDataType()"
                                   }
                ,{
                                       "name" : "Files",
                                       "type" : "new StringDataType()"
                                   }

            ],
            "mavenDependencies" : [
                                   {
                                       "groupId" : "org.jbpm.contrib",
                                       "artifactId" : "archive-workitem",
                                       "version" : "7.32.0.Final"
                                   }

            ]
}

,
